Thread Deleted

Need Help!

Prev Previous Post   Next Post Next
1st February 2014, 01:49 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Feb 2014
So my friend decided to try to update my tablet and i was on Hariybean 2.31 and he installed twrp that wasn't compatible and now i cannot mount anything in the recovery and it only boots to the recovery i can still get adb from the remove menu and i can adb restart bootloader and access fast boot but every time i try to flsh anything it locks up fastboot says that i am on 10.6.1.27. anyone with any knoloege please help.
Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes